@import "section.css";

/* Common */

#content .content-left {
	float:left;
	width:750px;
	padding-right: 35px;
}

#google_translate_element {
	float: right;
}

#content .content-right {
	float:right;
	width:260px;
}



/* list */
#content .news-list {
	margin-top:20px;
}

#content .list-title {
	height: 35px;
	margin-top: 20px;
	border-bottom: 1px solid #333333;
}
#content .list-title div {
	display: inline-block;
}
#content .list-title div em {
	font-style: normal;
	font-weight: bolder;
}

#content .list-sub-menu {
	margin-top: 20px;
}
#content .list-sub-menu ul {
	list-style: none;
	display: table;
	width: 100%;
}
#content .list-sub-menu ul li {
	display: table-cell;
	padding: 15px;
	border-bottom: 1px solid #ECECEC;
	white-space: nowrap;
	text-align: center;
}
#content .list-sub-menu ul li:last-child {
	width:50%;
}

#content .list-sub-menu ul li.on {
	border-bottom: 3px solid #D12229;
}
#content .list-sub-menu ul li a {
	color:#777;
	font-size: 17px;
	font-weight: normal;
}
#content .list-sub-menu ul li.on a {
	color:#D12229;
}

.mark {background: url(../images/common/ico_ver1.png) no-repeat 0 -528px; padding: 0 0 0 16px; vertical-align: middle;}

/*news list*/
.list_news {padding-bottom: 10px;}
.list_news li {overflow: hidden; padding: 26px 0 22px 0;}
.list_news li.top {padding: 0 0 18px 0;}
.txt_headline {background: url(../images/news/txt_headline_ico.gif) no-repeat 1px 11px; padding: 0 0 0 38px; font-size: 32px; line-height: 48px; letter-spacing: -2px;}
.list_news .link_thumb { float: right; margin-top: 8px;}
.list_news .item_headline {padding: 20px 0 30px;}
.list_news .cont_thumb_h {width: 390px; padding-right: 16px; }
.list_news .tit_thumb_h {letter-spacing: -2px;display: -webkit-box; overflow: hidden; max-height: 76px; margin: 0 0 6px; font-size: 26px; line-height: 33px; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: inherit; white-space: normal;}
.list_news .desc_thumb_h {width: 368px; font-size: 14px; color:#333333; display: -webkit-box; overflow: hidden; max-height: 70px; height: 66px; padding-top: 4px; line-height: 21px;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.list_news .cont_thumb {padding-right: 16px; }
.list_news .tit_thumb {letter-spacing: -0.05em; display: -webkit-box; overflow: hidden; max-height: 76px; margin: 0 0 1px; font-size: 21px;line-height: 38px; -webkit-box-orient: vertical; -webkit-line-clamp: 2; text-overflow: inherit; white-space: normal;}
.list_news .desc_thumb {letter-spacing: -0.005em; font-size: 14px; color:#333333; display: -webkit-box; overflow: hidden; max-height: 50px; padding-top: 4px; padding-right: 20px; line-height: 21px;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.list_news li+li { border-top: 1px solid #f0f0f0;}
.list_news .day_news {display: inline-block; padding-left: 4px; font-weight: normal; font-size: 12px; color: #888; margin-top: 4px; font-family: verdana,sans-serif;}



/*pre list*/
.list_gallery {width: 100%; text-align: justify;  margin-bottom: 23px;}
.list_gallery::after{content:""; display: inline-block; width: 100%; height: 0;}
/*.list_gallery:last-child{content:""; display: inline-block; width: 0; height: 0;}*/
.list_gallery li {display: inline-block; width: 243px;vertical-align: top;}
.list_gallery li a img {width:243px; height: 136px;}
.list_gallery .wrap_thumb {width: 243px; height: 136px;}
.list_gallery .tit_name {width: 100%; display: block; font-weight: bold;  font-size: 15px; line-height: 21px; margin-top: 7px; letter-spacing: -0.02em;}
.list_gallery .tit_thum {width: 100%; display: block; display: -webkit-box; overflow: hidden; max-height: 0; font-weight: normal; color: #777; font-size: 13px; line-height: 18px; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.list_gallery .day_news {display: inline-block; padding-left: 0; font-weight: normal; font-size: 12px; color: #888; margin-top: 4px; font-family: verdana,sans-serif;}



/*meca list*/
.list_gallery.mecazine {width: 100%; text-align: justify;  margin-bottom: 23px; margin-top: 54px; padding-top: 43px; border-top: 1px solid #e9e9e9;}
.list_gallery.mecazine::after{content:""; display: inline-block; width: 100%; height: 0;}
/*.list_gallery.mecazine:last-child{content:""; display: inline-block; width: 0; height: 0;}*/
.list_gallery.mecazine li {display: inline-block; width: 187px;vertical-align: top;}
.list_gallery.mecazine li a img {width:187px; height: 236px;}
.list_gallery.mecazine .wrap_thumb {width: 241px; height: 136px;}
.list_gallery.mecazine .tit_name {width: 100%; display: block; font-weight: bold;  font-size: 15px; line-height: 21px; margin-top: 7px; height: 62px; letter-spacing: -0.02em;}
.list_gallery.mecazine .tit_thum {width: 100%; display: block; display: -webkit-box; overflow: hidden; max-height: 0; font-weight: normal; color: #777; font-size: 13px; line-height: 18px; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.list_gallery.mecazine .day_news {display: inline-block; padding-left: 0; font-weight: normal; font-size: 12px; color: #888; margin-top: 4px; font-family: verdana,sans-serif;}

.list_gallery .webg_txt {display: inline-block; padding-left: 0; font-weight: normal; font-size: 12px; color: #979797; margin-top: 4px; font-family: 돋움;width: 100%;}
.list_gallery .webg_txt span.green {color: #689515;}





/* View */
#content .news-view {
	margin-top:40px;
	overflow: hidden;
}

#content .news-view .content-left {
	border: none;
}

#content .news-view .article a, #content .news-view .article a:visited {color:blue;}
#content .news-view .article a:active, #content .news-view .article a:hover {color: #E51F00;}

#content .view-top {
	margin-top:20px;
	height: 35px;
	border-bottom: 1px solid #333333;
}
#content .view-top div {
	display: inline-block;
}

.article-title {
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
	padding-bottom: 20px;
}

.article-title h1 {
	color:#000000;
	font-size: 32px;
    letter-spacing: -0.05em;
    font-family: 'Malgun Gothic',맑은고딕,dotum,돋움,sans-serif;
}

.article-title .article-info {
	float: left;
	font-family: 'Malgun Gothic',맑은고딕,dotum,돋움,sans-serif;
	font-size: 13px;
	color:#777;
}

.article-title .article-info .write {

}
.article-title .article-info .date{

}

.article-title .article-sns {
	float: right;
}
.article-title .article-sns div {
	display: inline-block;
}

.news-view .article-impression {
	height: 40px;
}
.news-view .article-impression > span {
	color:#000000;
	margin-right: 30px;
}
.news-view .article-impression > span em {
	font-style: normal;
	font-weight: bolder;
}
.news-view .article-impression > span ins.mark {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #469CAB;
	vertical-align: text-bottom;
	margin-right: 3px;
	margin-left: 30px;
}
.news-view .article-impression > span:first-child ins.mark {
	background: #E25A26;
	margin-left: 0;
	vertical-align: sub;
}

.news-view .article {
	color: #26272c;
	font-family: "Malgun Gothic","맑은 고딕",sans-serif,'돋움',Gulim;
	font-size: 16px;
	line-height: 1.69;
	word-break: break-all;
	word-wrap: break-word;
	padding-bottom: 50px;
}

.news-view .article p {
	margin:0;
	padding-bottom: 2px;
}
.news-view .article img, .news-view .article iframe {
	max-width: 100%;
}

.news-sns {
	width: 100%;
    text-align: center;
}
.news-sns img {margin:0 2.5px}
.news-sns .fb-share-button {
	display: inline-block;
}
.snstxt {
	text-align: center;
	margin: 10px 0 25px 0;
	color: #666666;
}
.snstxt span.shewer-ico{
	background: url(../images/common/ico_ver1.png) no-repeat 0px -1005px;
    width: 18px;
    height: 17px;
    display: inline-block;
    margin-top: -6px;
    vertical-align: middle;
}


/* 2012.10.23 이전 기사 형태 */
.news-view .article > p {
	padding-bottom: 20px;
}


/* view bottom game info */
.news-view .view-game {
	overflow: hidden;
	width: 100%;
	border: 1px solid #EFEFEF;
	padding: 20px;
	font-size: 15px;
	margin-bottom: 10px;
}
.news-view .view-game .game-left {
	float: left;
	width: 322px;
}

.news-view .view-game .game-name {
	font-weight: bolder;
	padding-bottom: 10px;
	width: 300px;

}


.news-view .view-game .game-thumbnail{
	float: left;
	width: 150px;
}
.news-view .view-game .game-thumbnail img{
	width: 150px;
	height: 86px;
}

.news-view .view-game .game-info {
	float: left;
	width: 170px;
	padding-left: 20px;
	position: relative;
	height: 86px;
}
.news-view .view-game .game-info .game-name {
	font-weight: bolder;
}
.news-view .view-game .game-info ul {
	margin-top: 5px;
}

.news-view .view-game .game-info li {
	font-size: 13px;
	font-family: "돋움", Dotum, Arial, sans-serif;
	line-height: 15px;
}

.news-view .view-game .game-info a {
	bottom: 0;
	display: block;
	width: 130px;
	background: #E82233;
	color: #fff;
	text-align: center;
	position: absolute;
	padding: 10px 0;
	font-size: 13px;
	font-family: "돋움", Dotum, Arial, sans-serif;
}

.news-view .view-game .game-news {
	width: 350px;
	float: right;

}
.news-view .view-game .game-news a {
	display: block;
	line-height: 30px;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}


/* view bottom writer info */
.news-view .view-writer {
	overflow: hidden;
	width: 100%;
	border: 1px solid #EFEFEF;
	padding: 20px;
	margin-bottom: 10px;
	font-size: 13px;
	font-family: "돋움", Dotum, Arial, sans-serif;

}
.news-view .view-writer .writer-thumbnail{float: left;width: 150px;}
.news-view .view-writer .writer-thumbnail img{width: 150px;height: 86px;}
.news-view .view-writer .writer-info{width: 490px;float: left; margin-left: 18px;}
.news-view .view-writer .writer-info .writer{font-weight: bolder;}
.news-view .view-writer .writer-info .summary{color: #5A5A5A;}
.news-view .view-writer .writer-info .email{color:#1E55B9;}
.news-view .view-writer .writer-info .btnAction a {
	display: inline-block;
	width: 190px;
	background: #5DB31A;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	margin: 10px 0;
}
.news-view .view-writer .writer-info .btnAction a.report {background: #008BE8;}

.article-bottom-news {background: #FAFAFA;}

.view-top-news {font-size: 16px;overflow: hidden;}
.view-top-news .title {font-weight: bolder;margin:30px 0 15px;color: #000;}
.view-top-news .view-top-left {float: left;text-align: justify;width: 710px;}
.view-top-news .view-top-left a {display: inline-block;width: 220px;vertical-align: text-bottom;}
.view-top-news .view-top-left a img {width:223px;height: 126px;}
.view-top-news .view-top-left a span{display: block;word-break: break-all;height: 70px;font-size: 14px;}
.view-top-news .view-top-right {float: right;width: 300px;}
.view-top-news .view-top-right a {display: block;width: 100%;overflow: hidden;text-overflow: ellipsis;border-bottom: 1px solid #EAEAEA;white-space: nowrap;line-height: 45px;}


.article-banner{overflow: hidden;}
.article-banner .article-banner-left{float: left;}
.article-banner .article-banner-right{float: right;}


/* search */
.search-title {font-size: 16px;font-weight: bolder;margin-top: 30px;}
.search-title.game-info{margin-top: 0;}
.search.list_news li {padding: 15px 0 10px 0; border: none;}
.search.list_gallery {margin-top: 10px;}
.search.list_gallery li {width:220px;}
.search.list_gallery li a img {width:100%;}
.search.list_gamedata {margin-top: 7px;}
.search.list_gamedata li {font-size: 15px;padding-left: 20px;line-height: 170%;}
.search-more {text-align: right;}
.search-more a{font-family: '굴림',gulim,sans-serif;}



/*하단 특집페이지*/
.article-bottom-spnews {margin-top: 10px;}

.special-center {background: #343997; /*#31343B; 게임쇼이후 re*/margin-top: 10px;width: 1041px; margin: auto; position: relative;}
.special-center ul {text-align: justify;height: 195px;}
.special-center li {display: inline-block;}
.special-center li.list {width: 201px;padding-top: 21px;vertical-align: top;}
.special-center li.list a {display: block; color: #E2F7FF; width:190px; height:106px; overflow:hidden; font-size: 14px;letter-spacing: -0.04em;}
.special-center li.list img {width: 190px;height: 106px;}
.special-center li.list img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1); 
  transition: all 0.4s ease-in-out;}

.special-center li.list:hover img {transform: scale(1.07);
  -webkit-transform: scale(1.07);
  -moz-transform: scale(1.07);
  -ms-transform: scale(1.07);
  -o-transform: scale(1.07);
}


/*하단 뉴스*/

.special-center2 {/*#31343B; 게임쇼이후 re*/margin-top: 10px;width: 1041px; margin: auto; position: relative;}
.special-center2 ul {text-align: justify;height: 195px;}
.special-center2 li {display: inline-block;}
.special-center2 li.list {width: 201px;padding-top: 21px;vertical-align: top;}
.special-center2 li.list a {display: block;color: #000;width: 190px;font-size: 14px;letter-spacing: -0.04em;}
.special-center2 li.list img {width: 190px;height: 106px;}
.special-center2 li.list img {
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1); 
  transition: all 0.4s ease-in-out;}

.special-center2 li.list:hover img {transform: scale(1.07);
  -webkit-transform: scale(1.07);
  -moz-transform: scale(1.07);
  -ms-transform: scale(1.07);
  -o-transform: scale(1.07);
}
.special-center2 li.list a{width:190px; height:106px; overflow:hidden; color:#CDCDCD; line-height: 18px;} 

.special-tit-vod {
	width: 172px;
    float: left;
    line-height: 23px;
    word-break: keep-all;
    font-size: 18px;
    color: #919191;
    margin-top: 19px;
	margin-right: 10px;
}

.special-emph-cluster {display: block; color: #fff;display: block; width: 139px;}

.special-center2 .btn_close {padding: 14px 0;
    position: absolute;
    right: 0;
    top: 7px;
    width: 38px;
    height: 20px;
    color: #fff;
}
.special-center2 .btn_fold {padding: 8px 0;
    position: absolute;
    right: 0;
    top: 7px;
    width: 38px;
    height: 20px;
    color: #fff;
}

.special-center2 .btn_fold .ico_newsview { 
	background-position: -1px -1446px;
    height: 11px;
    width: 21px;
    display: block;
}
.special-center2 .btn_close .ico_newsview { 
	background-position: -1px -1461px;
    height: 11px;
    width: 21px;
    display: block;
}

/*지스타 게임쇼 서브 메뉴 탭 - 매회차 추가*/
.tab-type_gc2018 {width:1041px; height:71px; clear:both;  padding-top:0px; background:#F1F3F4; margin: 0 auto;}
.tab-type_gc2018 * {display:block;}
.tab-type_gc2018 ul:after {content: "."; display:block; height:0; visibility:hidden;}
.tab-type_gc2018 li {float:left;}

.tab-gc2018Info {width:1041px; }
.tab-gc2018Info a {display:block; width:138px; height:71px; }
.tab-gc2018Info a:hover {display:block; width:138px;height:71px;}
.tab-gc2018Info a.on {display:block; width:138px; height:71px;}

.tab-gc2018Info .tab-li a {background:url('../images/gmshow/tab_gstar2018.gif') no-repeat 0 0;}
.tab-gc2018Info .tab-li-2 a {background:url('../images/gmshow/tab_gstar2018.gif') no-repeat -138px 0;}
.tab-gc2018Info .tab-li-3 a {background:url('../images/gmshow/tab_gstar2018.gif') no-repeat -276px 0;}
.tab-gc2018Info .tab-li-4 a {background:url('../images/gmshow/tab_gstar2018.gif') no-repeat -414px 0;}
.tab-gc2018Info .tab-li-5 a {background:url('../images/gmshow/tab_gstar2018.gif') no-repeat -552px 0;}

.tab-gc2018Info .tab-li a.on {background:#fff url('../images/gmshow/tab_gstar2018.gif') no-repeat 0 -71px;}
.tab-gc2018Info .tab-li-2 a.on {background:#fff url('../images/gmshow/tab_gstar2018.gif') no-repeat -138px -71px;}
.tab-gc2018Info .tab-li-3 a.on {background:#fff url('../images/gmshow/tab_gstar2018.gif') no-repeat -276px -71px;}
.tab-gc2018Info .tab-li-4 a.on {background:#fff url('../images/gmshow/tab_gstar2018.gif') no-repeat -414px -71px;}
.tab-gc2018Info .tab-li-5 a.on {background:#fff url('../images/gmshow/tab_gstar2018.gif') no-repeat -552px -71px;}

/* 피규어 태그 추가 */
figure {margin: 0px;}

/*19TH EVENT BAND*/    
.special-center-thevent{width: 1041px; margin: auto; position: relative;}
.listbd {margin: 10px 0 0;display: inline-block;}
.listbd ul {}
.listbd li {float: left;}
.listbd li a.band-img { height: 168px; display: block; }

/*view-bottom*/
.news-view .view-gameN {
    overflow: hidden;
    width: 100%;
    border: 1px solid #EFEFEF;
    padding: 20px;
    font-size: 15px;
    margin-bottom: 10px;
}
.news-view .view-gameN .game-left {
    float: left;
	margin-right: 19px;
}
.news-view .view-gameN .game-right {
	display: contents;
}

.gamedttit{
    font-size: 19px;
    letter-spacing: -1.5px;
	margin-bottom: 15px;
}

.gamedttitsub{
	font-size: 12px;
	letter-spacing: 0;
	padding-left: 9px;
}

.gt_link {
    color: #1a0dab !important;
	font-size: 19px;
}

.dl_comm {
    overflow: hidden;
    width: auto;
    margin-top: -5px;
    font-size: 13px;
    line-height: 20px;
	letter-spacing: -0.02em;
}
.dl_comm .tit_base {
    float: left;
    margin-right: 8px;
    color: #777;
	width: 63px;
}
.dl_comm .cont {
    overflow: hidden;
    font-size: 13px;
    color: #333;
	word-break: break-all;
}
.dl_comm .f_more {
    display: inline-block;
}

.f_more {
    font-size: 13px;
    color: #1a0dab !important;
    text-decoration: underline !important;
}
.dl_comm .f_link {
    display: inline-block;
}
.f_link {
    font-size: 13px;
    color: #1a0dab !important;
}
.gmail_link {
    font-size: 13px;
    color: #888 !important;
}
.txt_bar {
    color: #ededed;
}



.news-view .view-writerN {
    width: 100%;
    margin-bottom: 10px;
    font-size: 13px;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(239, 239, 239);
    border-image: initial;
    padding: 20px;
}
.reporter-box {
	display: inline-flex;
	width: 100%;
}
.reporter-box .repic{position: relative;
    width: 80px;
    height: 80px;
	float: left;
	display: inline-table;
}
.photo_inner_img {
    border-radius: 56px;
    vertical-align: top;
	width: 81px;
    height: 81px;
}
.photo_inner::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    display: block;
    border: 1px solid #000;
    border-radius: 56px;
}

.rename{
	padding-left: 15.5px;
	width: 100%;
}
.rename span.logo {
	height: 18px;
	float: left;
    width: 100%;
	background: url(../images/common/ico_ver1.png) no-repeat 1px -1482px;
	margin: 8px 0 3px 0;
	display: block;
	}
.rename span.name {
	font-size: 17px;
    font-weight: normal;
    color: #000;
    letter-spacing: -0.3px;}

.rename span.btn-jebo {
    margin: -10px 0 10px;
    position: relative;
	float: right;
}
.jeboarrow {
	background: url(../images/common/ico_ver1.png) no-repeat 74px -1498px;
}
.rename span.btn-jebo.btn-jebo a{
    display: inline-block;
    font-size: 14px;
    letter-spacing: -0.5px;
    color: #555;
    border: 1px solid #aaa;
    padding: 5px 25px 7px 10px;
    box-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	text-decoration: none;
}


.subscribe {
	font-size: 14px;
	margin: 8px 0 3px 0;
	color: #888;
	letter-spacing: -0.3px;
    line-height: 20px;
}
.subscribe span.mail {
	 display: block;
	 margin-top: 3px;
	 background: url(../images/common/ico_ver1.png) no-repeat -2px -1528px;
     padding-left: 19px;
}

.newsthreeBox{
	border-top: 1px solid #f1f1f1;
	margin-top: 18px;
    padding-top: 11px;
}

.newsths{}
.newsths ul{}
.newsths li{overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 1px;
    padding-top: 6px;
    font-size: 16px;
    color: #222;
    letter-spacing: -0.3px;}

.btnother{
	margin: -51px 0 10px;
    position: relative;
	float: right;
}
.btnother a{
    display: inline-block;
    font-size: 14px;
    letter-spacing: -0.5px;
    color: #555;
    border: 1px solid #aaa;
    padding: 5px 25px 7px 10px;
    box-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	text-decoration: none;
}
.jeboarrow2 {
	background: url(../images/common/ico_ver1.png) no-repeat 151px -1498px;
}
.newsths li::before{
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #c1c1c1;
    border-radius: 3px;
    margin-top: 10.5px;
    margin-right: 6.5px;
    vertical-align: top;
    content: '';
}

.newsview_20emb {border-top: 1px solid #efefef;display: block;text-align: center;padding: 40px 0; margin-top: 40px;}

/*뉴스 뷰 이벤트 배너*/
.ev_view_banner {position: relative; width: 100%; display: inline-block;}
.ev_view_banner dl {float: left;}
.ev_view_banner dd {margin: 0 5px 0 5px;}

.ev_control {
    top: 8px;
}
.ev_control .num_box {
    display: inline-block;
    padding: 5px 0;
    vertical-align: top;
    color: grey;
}
.ev_control .num_box .current {
    font-weight: 700;
    margin-right: 4px;
    color: #202020;
	font-style: normal;
}
.ev_control .btn_box {
    display: inline-block;
    margin-left: 7px;
    vertical-align: top;
}
.ev_control .btn {
    float: left;
    vertical-align: top;
}
.ev_control .btn_prev:before {
    display: inline-block;
    width: 24px;
    height: 26px;
    content: '';
    vertical-align: top;
    background: url(../images/common/ico_ver1.png) no-repeat 0px -1570px;
}
.ev_control .btn_next:before {
    display: inline-block;
    width: 25px;
    height: 26px;
    content: '';
    vertical-align: top;
    background: url(../images/common/ico_ver1.png) no-repeat -24px -1570px;
}